Bug 408201 - ktorrent crash when minimizing window
ktorrent crash when minimizing window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ktorrent (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Roland Wolters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-02 20:29 EST by Alex Tunc
Modified: 2008-06-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ktorrent backtrace debug file (6.08 KB, application/octet-stream)
2007-12-02 20:29 EST, Alex Tunc
no flags Details

  None (edit)
Description Alex Tunc 2007-12-02 20:29:08 EST
Description of problem

when I look Ktorrent 2.2.3 for my active torrents then minimize I repeat this 
process too much and at last when I hit minimize ktorrent crashed this 
application ktorrent(ktorrent) crashed and caused the signal 6 (SIGABRT)  this 
happened when I upgrade to 2.2.3 version of ktorrent.I attached crash backtrace 
debug file.


Version-Release number of selected component (if applicable):

ktorrent 2.2.3  latest
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alex Tunc 2007-12-02 20:29:08 EST
Created attachment 275181 [details]
ktorrent backtrace debug file
Comment 2 Alex Tunc 2007-12-02 20:33:05 EST
I looked ktorrent site for info they releasing 2.2.4 for fix crash prblem but 
fedora package is out of date sadly..
Comment 3 Rex Dieter 2007-12-02 21:19:34 EST
fwiw, an update has been queue'd and is still pending release:
https://admin.fedoraproject.org/updates/F7/pending/ktorrent-2.2.4-2.fc7
Comment 4 Bug Zapper 2008-05-14 11:07:56 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2008-06-16 22:54:41 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.